#ip3-cookie-policy #__cookieWrapper{display:none;}
input#app-item-necessaryCookie + label {
    cursor: default;
}
#__cookieWrapper .modal {
  opacity: 1!important;
      overflow-y: hidden;
}
#__cookieWrapper .__cookieNotice .__cookieNoticeBody {
  padding: var(--sm-2) !important;
  background: #003147 !important;
}
#__cookieWrapper .custom-cookie-in {
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  max-width: 100rem;
  margin: auto
}
#__cookieWrapper .custom-cookie-in div {
  padding: 0
}
#__cookieWrapper .custom-cookie-in p {
  font-size: var(--body-s-font-size);
  line-height: var(--body-s-line-height);
  font-weight: var(--body-s-weight);
  letter-spacing: var(--body-s-letter-spacing);
  margin-bottom: var(--sm-2);
  text-align: center !important;
}
#__cookieWrapper .custom-cookie-in p a {
/*   text-decoration: none; */ 
}
#__cookieWrapper .custom-cookie-in p a:hover {
  text-decoration: underline;
}
#__cookieWrapper .custom-cookie-in p a:focus-visible {
  outline: solid 2px var(--base-5);
}
#__cookieWrapper .cookie-btn {
  width: 100%;
  gap: var(--sm-3)
}
#__cookieWrapper.custom-cookie .ccBtn {
  margin: 0;
  border-radius: 0;
  padding: var(--sm-3) var(--sm-2) !important;
/*   font-size: var(--button-font-size); */
font-size: var(--body-md-fs);
  line-height: var(--button-line-height);
/*   font-weight: var(--button-weight); */
 font-weight:700;
  letter-spacing: var(--button-letter-spacing);
  -webkit-box-shadow: none;
  box-shadow: none;
/*   text-transform: uppercase; */
  border-radius: var(--radius-xl) !important;
}
#__cookieWrapper.custom-cookie #cc-acceptAll-btn {
  background: var(--primary-1);
  color: var(--base-5)
}
#__cookieWrapper.custom-cookie #cc-acceptAll-btn:hover {
background: linear-gradient(0deg, rgba(255, 255, 255, 0.10) 0%, rgba(255, 255, 255, 0.10) 100%), var(--primary-2);
}
#__cookieWrapper.custom-cookie #cc-acceptAll-btn:focus-visible {
  background: var(--primary-1);
  color: var(--base-5);
  -webkit-box-shadow: inset 0 0 0 1px var(--base-4);
  box-shadow: inset 0 0 0 1px var(--base-4);
  outline: 0
}  
#__cookieWrapper.custom-cookie #cc-reject-Btn ,#__cookieWrapper.custom-cookie #cc-CookieSettingPreference {
  background-color: var(--base-5);
  color: var(--base-1)
}
#__cookieWrapper.custom-cookie #cc-reject-Btn:hover ,#__cookieWrapper.custom-cookie #cc-CookieSettingPreference:hover{
  background-color: var(--light-75)
}
#__cookieWrapper.custom-cookie #cc-reject-Btn:focus-visible ,#__cookieWrapper.custom-cookie #cc-CookieSettingPreference:focus-visible{
  background-color: var(--base-5);
  -webkit-box-shadow: inset 0 0 0 1px var(--base-3);
  box-shadow: inset 0 0 0 1px var(--base-3);
  outline: 0;
  color: var(--base-1);
}
#__cookieWrapper.custom-cookie #cc-CookieSettingPreference {
/*   background-color: transparent; */
/*   -webkit-box-shadow: 1px 1px 0 0 inset var(--base-3);
  box-shadow: 1px 1px 0 0 inset var(--base-3); */ 
/*   color: var(--base-5);
  padding:0; */
/*   border-radius: 0; */ 
}
#__cookieWrapper.custom-cookie #cc-CookieSettingPreference:hover {
/*   -webkit-box-shadow:unset;
  box-shadow: unset; */
/*   background-color: var(--primary-1) */
/*     text-decoration: underline;
    text-underline-offset: 3px; */
   
}
#__cookieWrapper.custom-cookie #cc-CookieSettingPreference:focus-visible {
/*   background-color: var(--primary-1);
  -webkit-box-shadow: 1px 1px 0 0 inset var(--base-3);
  box-shadow: 1px 1px 0 0 inset var(--base-3); */
  
/*     border-radius: var(--radius-xl);
    outline: solid 1px var(--base-5);
    box-shadow: none;
  color: var(--base-5);
   text-decoration: underline;
    text-underline-offset: auto;
  padding: var(--sm-3); */
}
.custom-cookie-modal .modal-content {
  padding: var(--md-2)!important;
  background-color: var(--base-4);
  border-radius:4px;
  gap:var(--md-4);
}
.custom-cookie-modal .modal-title {
  font-size: var(--headline-l-font-size);
  line-height: var(--headline-l-line-height);
  letter-spacing: var(--headline-l-letter-spacing);
  font-weight: var(--headline-l-weight);
  color: var(--base-1)!important
}
.custom-cookie-modal .close {
  margin: 0;
  padding: 0;
  top: -6%;
  font-size: 3.2rem;
  line-height: 3.2rem;
  width: 2.4rem;
  font-weight: 400;
  color: var(--base-1);
  right: 0
}
.custom-cookie-modal .modal-body h4 {
  font-size: var(--headline-s-font-size);
  line-height: var(--headline-s-line-height);
  letter-spacing: var(--headline-s-letter-spacing);
  font-weight: var(--headline-s-weight);
  padding: var(--sm-4) 0 var(--xs-2);
  margin-bottom: var(--sm-3);
  border-bottom: 0
}
.custom-cookie-modal .modal-body p {
  font-size: var(--body-xs-font-size);
  line-height: var(--body-xs-line-height);
  font-weight: var(--body-xs-weight);
  letter-spacing: var(--body-xs-letter-spacing);
  padding-bottom: 0!important;
  margin-bottom: var(--sm-2)!important
}
.custom-cookie-modal .modal-body p:last-child {
  margin-bottom: 0!important
}
.custom-cookie-modal .modal-footer {
  gap: var(--sm-4);
  justify-content:start;
  border-top:unset;
}
.custom-cookie-modal .modal-footer .btn {
  margin: 0;
  border-radius: 0;
  border: none;
/* font-size: var(--button-font-size); */
font-size: var(--body-md-fs);
  line-height: var(--button-line-height);
  font-weight: var(--button-weight);
  letter-spacing: var(--button-letter-spacing);
  width: 100%;
/*   text-transform: uppercase; */
  border-radius: var(--radius-xl);
  padding: var(--sm-3) var(--sm-2);
}
.custom-cookie-modal .modal-footer #cc-acceptAll-btn-modal , .custom-cookie-modal .modal-footer #cc-reject-Btn-modal{
  -webkit-box-ordinal-group: 2;
  -ms-flex-order: 1;
  order: 1;
  background-color: var(--dark-5);
  color: var(--base-1)
}
.custom-cookie-modal .modal-footer #cc-acceptAll-btn-modal:hover  , .custom-cookie-modal .modal-footer #cc-reject-Btn-modal:hover{
  background-color: var(--dark-10)
}
.custom-cookie-modal .modal-footer #cc-acceptAll-btn-modal:focus-visible , .custom-cookie-modal .modal-footer #cc-reject-Btn-modal:focus-visible{
  background-color: var(--dark-5);
  -webkit-box-shadow: inset 0 0 0 1px var(--base-2);
  box-shadow: inset 0 0 0 1px var(--base-2);
  outline: 0
}
.custom-cookie-modal .modal-footer #cc-reject-Btn-modal {
  -webkit-box-ordinal-group: 3;
  -ms-flex-order: 2;
  order: 2;
/*   background-color: transparent;
  color: var(--base-1);
  padding:0; */
/*   -webkit-box-shadow: 1px 1px 0 0 inset var(--base-3);
      box-shadow: 1px 1px 0 0 inset var(--base-3);
      border-radius:0; */ 
}
.custom-cookie-modal .modal-footer #cc-reject-Btn-modal:hover {
/*   -webkit-box-shadow: inset 0 0 0 1px var(--base-1);
  box-shadow: inset 0 0 0 1px var(--base-1) */
/*   background:var(--primary-1); */


/*   color:var(--primary-1);  
  text-decoration: underline;
    text-underline-offset: 3px;
   */
}
.custom-cookie-modal .modal-footer #cc-reject-Btn-modal:focus-visible {
/*   -webkit-box-shadow: 1px 1px 0 0 inset var(--base-2); */
/*   box-shadow: inset 0 0 0 2px var(--base-2); */
/* outline: 0;
color:var(--base-5);
box-shadow: 1px 1px 0 0 inset var(--base-2);
background: var(--primary-1); */ 


/* border-radius: var(--radius-xl);
    outline: solid 1px var(--base-2);
    box-shadow: none;
   text-decoration: underline;
   color:var(--base-2);
    text-underline-offset: auto;
  padding: var(--sm-3); */
 }
.custom-cookie-modal .modal-footer #cc-cookieAgree {
  -webkit-box-ordinal-group: 1;
  -ms-flex-order: 0;
  order: 0;
  background: var(--primary-1);
  color:var(--base-5);
}
.custom-cookie-modal .modal-footer #cc-cookieAgree:hover {
  background: linear-gradient(0deg, rgba(255, 255, 255, 0.10) 0%, rgba(255, 255, 255, 0.10) 100%), var(--primary-2);
}
.custom-cookie-modal .modal-footer #cc-cookieAgree:focus-visible {
  background: var(--primary-1);
  -webkit-box-shadow: inset 0 0 0 1px var(--base-2);
  box-shadow: inset 0 0 0 1px var(--base-2);
  outline: 0
}
.custom-cookie-modal .modal-header{
padding-bottom:var(--md-4);
    border-bottom: 1px solid var(--base-1);
}
@media only screen and (max-width:992px){
.custom-cookie .custom-cookie-modal .modal-dialog{
overflow-x: auto; 
        overflow-x: scroll;
        -webkit-overflow-scrolling: scroll;
        scroll-snap-type: x mandatory;
        height: 100%;
/* height:auto; */
display: flex;
}
.custom-cookie .custom-cookie-modal .modal-dialog .modal-content{
overflow-x: scroll;
        -webkit-overflow-scrolling: touch;
        scroll-snap-type: x mandatory;
max-height: 80vh;
        min-width: 95%;
}
}
@media (min-width:768px) {
  #__cookieWrapper .cookie-btn {
    width: auto;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
    justify-content:center;
  }
  .custom-cookie-modal .modal-footer .btn {
    width: auto
  }
  .custom-cookie-modal .modal-dialog{
	min-width:700px;
    max-width:700px;
}
}
@media only screen and (min-width:992px){
.custom-cookie-modal .modal-dialog{
	min-width:900px;
    max-width:900px;
    height:100%;
}
.custom-cookie-modal .modal-content{
overflow-y:scroll;
height:100%;   
width:100%;
}
}